RubyGems Navigation menu

rygments 0.2.0

Rygments is a Ruby wrapper for the Pygments syntax highlighter. It uses an embedded Python interpreter to get high processing throughput.

Gemfile
          gem 'rygments', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install rygments
  
  
  
  
  
  
  

Total downloads 2,418

For this version 1,416

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - March 1, 2011 (10 KB)
  2. 0.1.0 - February 26, 2011 (9 KB)

Development Dependencies: